 .content {
	width: 90%;
	max-width:1200px;
	margin: 0 auto;
	text-align:center;
}

#link .anchor{
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}

/* -----------------------------------
	link
----------------------------------- */

ul.link_nav {
	display:inline-block;
	width: 100%;
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
	margin: 3em auto;
    text-align:center;
}

ul.link_nav li {
	display: flex;
	align-items: center;
	width:auto;
    background:#0067B6;
	border-radius: 6px;
	margin:0 0 1em 1%;
}

ul.link_nav li:first-child {
	margin:0 0 1em 0;
}

ul.link_nav li:hover {
    background:#18A7E8;
}

ul.link_nav li a {
	display:block;
	color:#FFF;
	font-size:16px;
	font-size:1.6rem;
	padding:0.3em 1em;
	text-align:center;
	text-decoration: none;
}

@media screen and (max-width: 559px){
	ul.link_nav {margin: 2em auto 0 auto;}
	ul.link_nav li { width:48%;margin:0 0 0.8em 0;}
	ul.link_nav li:nth-of-type(2n) { margin:0 0 0.8em 2%;}
	ul.link_nav li a { font-size:1.4rem;}
}

h3.h3-link {
	width: 100%;
	max-width: 800px;
	border-bottom:5px solid #18519F;
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 1.2;
	margin:0 auto 0.5em auto;
	padding-bottom:0.4em;
}

.link-box {
	width: 100%;
	max-width: 800px;
    margin:0 auto 3em auto;
	text-align:center;
}

.link-box h4{
  width:100%;
  color:#19A8E9;
  font-size:18px;
  font-size:1.8rem;
  font-weight:bold;
  line-height:1;
  margin:1.5em auto 1em auto;
  padding:0 0 0.5em 0.6em;
  border-left:5px solid #19A8E9;
  border-bottom:1px dotted #DDDDDD;
}

.link-box h5{
  color:#007FFF;
  font-size:110%;
  font-weight:bold;
  margin:1.5em auto 8px auto;
  padding:0;
}

ul.link-list{
  width:100%;
  margin:0 auto;
  text-align:center;
}

ul.link-list li{
  width:100%;
  margin:0 0 4px 0;
  padding:0;
}

ul.link-list li:nth-child(even) {
  background:#F3F3F3;
}

ul.link-list li dl{
  width:100%;
}

ul.link-list li dl dt{
  clear:both;
  float:left;
  width:18em;
  font-weight:bold;
  padding:5px 0 4px 6px;
}
ul.link-list li dl dd{
  margin-left: 17em;
  padding:5px 0 4px 0;
}

ul.link-list li dl dd:after {
  content : '';
  display : block;
  clear : both;
}

@media screen and (max-width: 846px){
	ul.link-list li dl dt{ float:none; display:block; width:100%; padding:5px 0 0 6px;}
    ul.link-list li dl dd{ display:block; width:100%; margin-left: 0; padding:0 0 5px 6px;}
}